td.content {
background-color: #c1eaff;
opacity: 1;
border: #08364b 1px solid;
vertical-align: top;
text-align: left;
font-family: Tahoma, Geneva, sans-serif;
font-size: 18px;
color: #08364b;
text-decoration: none;
font-weight: normal;
padding: 20px;
padding-top: 8px;
padding-bottom: 8px;
}
.content a:link, .content a:visited {
font-family: Tahoma, Geneva, sans-serif;
font-size: 18px;
color: #08364b;
text-decoration: underline;
font-weight: normal;
}
.content a:active, .content a:hover {
font-family: Tahoma, Geneva, sans-serif;
font-size: 18px;
color: black;
text-decoration: underline;
font-weight: normal;
}